.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.858887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.047852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.858887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-18.799999px;}
.ls8{letter-spacing:-18.200001px;}
.ls2{letter-spacing:-16.000000px;}
.ls3{letter-spacing:-14.600000px;}
.ls1f{letter-spacing:-13.000000px;}
.ls38{letter-spacing:-11.400000px;}
.ls34{letter-spacing:-10.400000px;}
.ls5{letter-spacing:-10.000000px;}
.ls33{letter-spacing:-9.800000px;}
.ls9{letter-spacing:-9.600000px;}
.ls7{letter-spacing:-9.160000px;}
.ls32{letter-spacing:-9.000000px;}
.ls6{letter-spacing:-8.800000px;}
.ls19{letter-spacing:-8.160000px;}
.ls35{letter-spacing:-7.800000px;}
.ls1e{letter-spacing:-7.600000px;}
.lsa{letter-spacing:-7.400000px;}
.ls2d{letter-spacing:-7.000000px;}
.ls25{letter-spacing:-6.800000px;}
.ls12{letter-spacing:-6.600000px;}
.ls2c{letter-spacing:-6.400000px;}
.ls1{letter-spacing:-6.200000px;}
.ls2b{letter-spacing:-6.000000px;}
.ls37{letter-spacing:-5.800000px;}
.ls15{letter-spacing:-5.600000px;}
.ls14{letter-spacing:-5.400000px;}
.ls17{letter-spacing:-5.200000px;}
.ls1a{letter-spacing:-4.800000px;}
.lsd{letter-spacing:-4.560000px;}
.ls20{letter-spacing:-4.400000px;}
.ls23{letter-spacing:-4.200000px;}
.ls1b{letter-spacing:-4.000000px;}
.ls1d{letter-spacing:-3.800000px;}
.ls10{letter-spacing:-3.600000px;}
.lse{letter-spacing:-3.400000px;}
.lsc{letter-spacing:-3.200000px;}
.ls16{letter-spacing:-3.000000px;}
.lsb{letter-spacing:-2.800000px;}
.ls13{letter-spacing:-2.600000px;}
.ls24{letter-spacing:-2.400000px;}
.ls18{letter-spacing:-2.200000px;}
.ls1c{letter-spacing:-2.000000px;}
.ls11{letter-spacing:-1.800000px;}
.ls28{letter-spacing:-1.600000px;}
.lsf{letter-spacing:-1.400000px;}
.ls21{letter-spacing:-1.200000px;}
.ls30{letter-spacing:-1.000000px;}
.ls2f{letter-spacing:-0.800000px;}
.ls22{letter-spacing:-0.600000px;}
.ls2e{letter-spacing:-0.400000px;}
.ls31{letter-spacing:-0.200000px;}
.ls0{letter-spacing:0.000000px;}
.ls29{letter-spacing:0.600000px;}
.ls2a{letter-spacing:0.800000px;}
.ls26{letter-spacing:1.200000px;}
.ls27{letter-spacing:1.800000px;}
.ls36{letter-spacing:3.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.015997px;}
._1{width:1.636861px;}
._4{width:164.368001px;}
._3{width:170.807052px;}
._0{width:244.513852px;}
.fc4{color:rgb(136,136,136);}
.fc0{color:rgb(137,137,137);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(5,99,193);}
.fsc{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs9{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fse{font-size:50.000000px;}
.fsb{font-size:52.000000px;}
.fs7{font-size:56.000000px;}
.fs4{font-size:64.000000px;}
.fs8{font-size:68.000000px;}
.fs5{font-size:72.000000px;}
.fsd{font-size:100.000000px;}
.fs3{font-size:112.000000px;}
.fs2{font-size:120.000000px;}
.fsf{font-size:124.000000px;}
.fsa{font-size:128.000000px;}
.fs10{font-size:172.000000px;}
.fs1{font-size:176.000000px;}
.y0{bottom:0.000000px;}
.y7f{bottom:2.899523px;}
.yc6{bottom:8.521858px;}
.y3{bottom:11.950325px;}
.y3b{bottom:13.892994px;}
.y37{bottom:17.795176px;}
.y95{bottom:21.092995px;}
.y38{bottom:26.594433px;}
.y3a{bottom:28.292994px;}
.y36{bottom:28.595175px;}
.y35{bottom:39.395174px;}
.y1{bottom:43.555321px;}
.y55{bottom:52.121773px;}
.yb3{bottom:52.995697px;}
.y34{bottom:59.192532px;}
.y7b{bottom:65.234627px;}
.y54{bottom:65.921772px;}
.yb2{bottom:65.955688px;}
.y33{bottom:68.912533px;}
.y2f{bottom:78.330130px;}
.y32{bottom:78.632530px;}
.yb1{bottom:78.915680px;}
.y51{bottom:79.315456px;}
.y78{bottom:79.634624px;}
.y53{bottom:83.370026px;}
.y31{bottom:88.352530px;}
.y10{bottom:90.778992px;}
.yb0{bottom:91.875687px;}
.y77{bottom:94.034624px;}
.y52{bottom:96.370024px;}
.y50{bottom:97.560113px;}
.y30{bottom:98.072529px;}
.yf{bottom:103.738991px;}
.yaf{bottom:104.835693px;}
.y91{bottom:111.954025px;}
.y12{bottom:112.378990px;}
.ye{bottom:116.698992px;}
.yae{bottom:117.795700px;}
.ya7{bottom:121.424492px;}
.y2d{bottom:123.391415px;}
.y8{bottom:124.944031px;}
.y2e{bottom:125.832226px;}
.y11{bottom:126.289392px;}
.yd{bottom:129.658992px;}
.yad{bottom:130.755703px;}
.y2c{bottom:133.111414px;}
.ycc{bottom:133.547577px;}
.yac{bottom:143.715710px;}
.yd1{bottom:148.093994px;}
.yc1{bottom:149.009102px;}
.ybb{bottom:156.569107px;}
.y7{bottom:157.344025px;}
.y2a{bottom:158.430313px;}
.yab{bottom:158.835712px;}
.yc5{bottom:165.389099px;}
.y29{bottom:168.150314px;}
.yc0{bottom:170.009102px;}
.yaa{bottom:171.795712px;}
.y2b{bottom:175.451122px;}
.yba{bottom:177.569107px;}
.y28{bottom:177.870312px;}
.yc4{bottom:180.509102px;}
.y7e{bottom:180.954647px;}
.ya9{bottom:184.755713px;}
.ybf{bottom:185.129105px;}
.y27{bottom:187.590311px;}
.ycb{bottom:188.078697px;}
.y6{bottom:189.744022px;}
.y7a{bottom:191.585361px;}
.yb9{bottom:192.689102px;}
.y7d{bottom:194.029846px;}
.yb6{bottom:195.629105px;}
.y26{bottom:197.310311px;}
.ya8{bottom:197.715713px;}
.ya6{bottom:201.502411px;}
.y81{bottom:204.881205px;}
.ybe{bottom:206.129105px;}
.y79{bottom:206.585361px;}
.y7c{bottom:207.105046px;}
.y90{bottom:207.758835px;}
.yc3{bottom:210.749107px;}
.y82{bottom:211.364023px;}
.yb8{bottom:213.689106px;}
.ya5{bottom:214.462418px;}
.ybd{bottom:221.249107px;}
.yca{bottom:221.558695px;}
.y25{bottom:225.070019px;}
.yc2{bottom:225.869106px;}
.ya4{bottom:227.422424px;}
.y24{bottom:227.489208px;}
.y70{bottom:227.791283px;}
.y68{bottom:227.812019px;}
.y13{bottom:232.237196px;}
.y94{bottom:234.579617px;}
.yb7{bottom:234.689106px;}
.y6f{bottom:240.967278px;}
.y67{bottom:241.016815px;}
.ybc{bottom:242.249107px;}
.ya3{bottom:242.542435px;}
.yd0{bottom:246.596924px;}
.y9d{bottom:251.571190px;}
.y93{bottom:252.939617px;}
.y76{bottom:253.985115px;}
.y6e{bottom:254.143272px;}
.y66{bottom:254.221611px;}
.ya2{bottom:255.502438px;}
.y5b{bottom:255.843880px;}
.y22{bottom:262.528122px;}
.y8c{bottom:265.188408px;}
.y87{bottom:265.837547px;}
.y75{bottom:267.185112px;}
.y6d{bottom:267.319267px;}
.y60{bottom:267.356422px;}
.y65{bottom:267.426407px;}
.y5a{bottom:269.043877px;}
.ya1{bottom:270.622440px;}
.y92{bottom:271.299618px;}
.y21{bottom:272.248119px;}
.y23{bottom:274.688915px;}
.yc9{bottom:276.089737px;}
.y8b{bottom:279.588409px;}
.y86{bottom:280.237549px;}
.y5f{bottom:280.353844px;}
.y74{bottom:280.385109px;}
.y6c{bottom:280.495270px;}
.y64{bottom:280.631207px;}
.y20{bottom:281.968119px;}
.y59{bottom:282.243874px;}
.ya0{bottom:283.582439px;}
.yc{bottom:286.439392px;}
.y1f{bottom:291.688118px;}
.y5e{bottom:293.553841px;}
.y6b{bottom:293.671272px;}
.y63{bottom:293.814156px;}
.y73{bottom:293.814171px;}
.y8a{bottom:293.988411px;}
.y85{bottom:294.637550px;}
.y58{bottom:295.443871px;}
.y9f{bottom:296.542440px;}
.y8f{bottom:303.563644px;}
.y6a{bottom:306.847275px;}
.y62{bottom:306.903755px;}
.y72{bottom:306.903770px;}
.y5d{bottom:307.584873px;}
.y89{bottom:308.388409px;}
.y57{bottom:308.643867px;}
.y84{bottom:309.037548px;}
.y9e{bottom:309.502440px;}
.y5{bottom:310.860718px;}
.y1d{bottom:312.859806px;}
.y61{bottom:319.993357px;}
.y71{bottom:319.993372px;}
.y69{bottom:320.023275px;}
.yb{bottom:320.039391px;}
.y5c{bottom:320.798683px;}
.y56{bottom:322.638710px;}
.y88{bottom:322.788408px;}
.y83{bottom:323.437548px;}
.y1e{bottom:324.307812px;}
.y1c{bottom:325.819807px;}
.y48{bottom:330.907276px;}
.y1b{bottom:338.779807px;}
.y4{bottom:343.260715px;}
.y44{bottom:345.452080px;}
.ycf{bottom:345.979126px;}
.y47{bottom:346.027279px;}
.yc8{bottom:347.996902px;}
.y9c{bottom:352.169083px;}
.y3e{bottom:353.152077px;}
.ya{bottom:353.639389px;}
.y41{bottom:354.571663px;}
.y4c{bottom:356.199478px;}
.y43{bottom:358.412079px;}
.y46{bottom:361.147282px;}
.y9b{bottom:365.129089px;}
.y3d{bottom:366.112078px;}
.y40{bottom:367.531664px;}
.y42{bottom:371.372080px;}
.y19{bottom:371.485912px;}
.y1a{bottom:373.926708px;}
.y45{bottom:376.267282px;}
.y9a{bottom:378.089096px;}
.y3c{bottom:379.072078px;}
.y3f{bottom:380.491664px;}
.y18{bottom:381.205912px;}
.y96{bottom:381.717888px;}
.y9{bottom:387.239393px;}
.y4b{bottom:389.799477px;}
.y99{bottom:393.209095px;}
.y8e{bottom:399.368378px;}
.y98{bottom:406.169098px;}
.yce{bottom:412.418144px;}
.y16{bottom:413.544807px;}
.y97{bottom:419.129097px;}
.y15{bottom:423.264809px;}
.y4a{bottom:423.399481px;}
.y17{bottom:423.545605px;}
.ycd{bottom:434.018143px;}
.y14{bottom:434.172809px;}
.y80{bottom:438.087198px;}
.y4f{bottom:448.030018px;}
.yb5{bottom:461.024792px;}
.y39{bottom:466.204050px;}
.y2{bottom:472.342079px;}
.yc7{bottom:474.399162px;}
.y49{bottom:478.304794px;}
.y4d{bottom:479.280018px;}
.y8d{bottom:480.042389px;}
.y4e{bottom:495.580017px;}
.yb4{bottom:495.584797px;}
.h10{height:22.968750px;}
.h8{height:25.839844px;}
.ha{height:28.710938px;}
.h1{height:34.453125px;}
.hd{height:34.968750px;}
.h12{height:35.888672px;}
.he{height:37.857422px;}
.h7{height:40.195312px;}
.h5{height:45.937500px;}
.h9{height:48.808594px;}
.h6{height:48.937500px;}
.h14{height:51.679688px;}
.hf{height:52.417969px;}
.h11{height:71.777344px;}
.h4{height:80.390625px;}
.h3{height:86.132812px;}
.h13{height:89.003906px;}
.hb{height:102.312500px;}
.h2{height:119.796875px;}
.h15{height:123.457031px;}
.hc{height:128.218750px;}
.h0{height:540.000000px;}
.w0{width:960.000000px;}
.x0{left:0.000000px;}
.x22{left:27.670506px;}
.xa3{left:40.430817px;}
.x32{left:51.342480px;}
.x50{left:57.143932px;}
.x23{left:58.448607px;}
.x2b{left:60.823577px;}
.x2a{left:62.011077px;}
.x24{left:63.261107px;}
.x59{left:64.407376px;}
.x29{left:65.448577px;}
.x35{left:67.564814px;}
.x36{left:68.814814px;}
.x28{left:69.886107px;}
.x7b{left:71.375992px;}
.x4e{left:80.160004px;}
.x58{left:81.519878px;}
.x20{left:85.329768px;}
.x26{left:87.267269px;}
.x1f{left:88.579768px;}
.x2c{left:90.767299px;}
.x21{left:93.267268px;}
.x27{left:97.454769px;}
.x7c{left:98.519913px;}
.x25{left:109.955538px;}
.x30{left:112.062956px;}
.x2f{left:115.750456px;}
.x2e{left:116.937956px;}
.x2d{left:120.375456px;}
.x31{left:123.062956px;}
.xa5{left:135.337311px;}
.xa1{left:140.563202px;}
.xa2{left:142.621521px;}
.x5b{left:149.602379px;}
.x37{left:150.956194px;}
.x39{left:155.956194px;}
.x5d{left:158.714880px;}
.x38{left:159.831194px;}
.x5a{left:164.189922px;}
.x5c{left:165.314880px;}
.x51{left:169.149921px;}
.x52{left:172.999921px;}
.x4{left:174.858582px;}
.x92{left:185.691414px;}
.x6{left:189.114258px;}
.x8{left:192.027514px;}
.x9{left:200.652514px;}
.x7{left:202.527514px;}
.x4c{left:218.714218px;}
.xa4{left:222.806183px;}
.x3a{left:236.410158px;}
.xa0{left:237.565918px;}
.x3c{left:245.472658px;}
.x3b{left:249.347658px;}
.x60{left:252.995009px;}
.x1{left:254.303589px;}
.x3{left:257.335114px;}
.x5e{left:258.607512px;}
.x2{left:265.850128px;}
.x9f{left:267.982056px;}
.x5f{left:270.057510px;}
.x87{left:272.311405px;}
.x86{left:273.623905px;}
.x8b{left:278.839157px;}
.x4d{left:280.149933px;}
.xa{left:282.762651px;}
.x91{left:285.349060px;}
.xb{left:286.637651px;}
.x53{left:302.299934px;}
.x54{left:309.237438px;}
.x3d{left:326.180941px;}
.x33{left:331.062515px;}
.x4f{left:338.690002px;}
.x61{left:340.460004px;}
.x65{left:342.934959px;}
.x63{left:344.059961px;}
.x64{left:347.797461px;}
.x66{left:350.247461px;}
.x62{left:354.160004px;}
.xc{left:364.560259px;}
.x89{left:366.739334px;}
.xd{left:372.622759px;}
.x8a{left:374.596024px;}
.x5{left:380.959534px;}
.x88{left:391.376051px;}
.x85{left:397.044678px;}
.x3e{left:411.442904px;}
.x56{left:414.910004px;}
.x55{left:418.010004px;}
.x34{left:422.437515px;}
.x3f{left:426.880404px;}
.x69{left:437.420004px;}
.x67{left:438.445005px;}
.x6b{left:442.445004px;}
.x6a{left:444.332504px;}
.x68{left:446.032505px;}
.xf{left:452.920366px;}
.x10{left:460.982866px;}
.xe{left:467.670366px;}
.x94{left:505.187401px;}
.x97{left:509.541893px;}
.x40{left:512.959213px;}
.x41{left:516.771713px;}
.x57{left:518.069922px;}
.x95{left:520.052145px;}
.x96{left:521.419333px;}
.x93{left:524.727926px;}
.x6d{left:526.167439px;}
.x6c{left:529.267398px;}
.x11{left:534.905504px;}
.x6e{left:538.867437px;}
.x8c{left:542.168068px;}
.x12{left:543.843004px;}
.x13{left:546.968004px;}
.x90{left:553.850195px;}
.x8e{left:566.027988px;}
.x42{left:597.600679px;}
.x44{left:605.913179px;}
.x43{left:607.413179px;}
.x9b{left:615.620140px;}
.x98{left:618.371605px;}
.x14{left:625.640612px;}
.x9a{left:628.587912px;}
.x7f{left:631.154083px;}
.x16{left:632.953112px;}
.x15{left:634.453112px;}
.x99{left:638.865744px;}
.x8d{left:642.947449px;}
.x6f{left:646.887482px;}
.x70{left:648.012482px;}
.x7e{left:649.154083px;}
.x72{left:655.400024px;}
.x71{left:663.012524px;}
.x8f{left:671.097412px;}
.x80{left:673.029083px;}
.x7d{left:683.524963px;}
.x45{left:685.133272px;}
.x46{left:697.945772px;}
.x17{left:713.230211px;}
.x18{left:721.355211px;}
.x9d{left:725.782860px;}
.x9c{left:727.474754px;}
.x82{left:740.679413px;}
.x81{left:753.991913px;}
.x9e{left:755.584126px;}
.x74{left:757.969818px;}
.x84{left:763.679413px;}
.x73{left:765.657318px;}
.x83{left:767.991913px;}
.x48{left:771.570894px;}
.x47{left:772.633394px;}
.x75{left:778.032318px;}
.x19{left:791.423449px;}
.x1a{left:797.673449px;}
.x1b{left:804.923449px;}
.x1e{left:827.821125px;}
.x77{left:854.787506px;}
.x49{left:861.908110px;}
.x79{left:865.152412px;}
.x76{left:866.787506px;}
.x4b{left:871.806547px;}
.x4a{left:873.013090px;}
.x1c{left:887.408556px;}
.x1d{left:890.908556px;}
.x7a{left:894.414911px;}
.x78{left:898.975006px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-25.066666pt;}
.ls8{letter-spacing:-24.266668pt;}
.ls2{letter-spacing:-21.333333pt;}
.ls3{letter-spacing:-19.466667pt;}
.ls1f{letter-spacing:-17.333333pt;}
.ls38{letter-spacing:-15.199999pt;}
.ls34{letter-spacing:-13.866666pt;}
.ls5{letter-spacing:-13.333333pt;}
.ls33{letter-spacing:-13.066667pt;}
.ls9{letter-spacing:-12.800001pt;}
.ls7{letter-spacing:-12.213333pt;}
.ls32{letter-spacing:-12.000000pt;}
.ls6{letter-spacing:-11.733334pt;}
.ls19{letter-spacing:-10.880000pt;}
.ls35{letter-spacing:-10.400000pt;}
.ls1e{letter-spacing:-10.133333pt;}
.lsa{letter-spacing:-9.866667pt;}
.ls2d{letter-spacing:-9.333333pt;}
.ls25{letter-spacing:-9.066667pt;}
.ls12{letter-spacing:-8.800000pt;}
.ls2c{letter-spacing:-8.533333pt;}
.ls1{letter-spacing:-8.266666pt;}
.ls2b{letter-spacing:-8.000000pt;}
.ls37{letter-spacing:-7.733334pt;}
.ls15{letter-spacing:-7.466667pt;}
.ls14{letter-spacing:-7.200000pt;}
.ls17{letter-spacing:-6.933333pt;}
.ls1a{letter-spacing:-6.400000pt;}
.lsd{letter-spacing:-6.080000pt;}
.ls20{letter-spacing:-5.866667pt;}
.ls23{letter-spacing:-5.600000pt;}
.ls1b{letter-spacing:-5.333333pt;}
.ls1d{letter-spacing:-5.066667pt;}
.ls10{letter-spacing:-4.800000pt;}
.lse{letter-spacing:-4.533333pt;}
.lsc{letter-spacing:-4.266667pt;}
.ls16{letter-spacing:-4.000000pt;}
.lsb{letter-spacing:-3.733333pt;}
.ls13{letter-spacing:-3.466667pt;}
.ls24{letter-spacing:-3.200000pt;}
.ls18{letter-spacing:-2.933333pt;}
.ls1c{letter-spacing:-2.666667pt;}
.ls11{letter-spacing:-2.400000pt;}
.ls28{letter-spacing:-2.133333pt;}
.lsf{letter-spacing:-1.866667pt;}
.ls21{letter-spacing:-1.600000pt;}
.ls30{letter-spacing:-1.333333pt;}
.ls2f{letter-spacing:-1.066667pt;}
.ls22{letter-spacing:-0.800000pt;}
.ls2e{letter-spacing:-0.533333pt;}
.ls31{letter-spacing:-0.266667pt;}
.ls0{letter-spacing:0.000000pt;}
.ls29{letter-spacing:0.800000pt;}
.ls2a{letter-spacing:1.066667pt;}
.ls26{letter-spacing:1.600000pt;}
.ls27{letter-spacing:2.400000pt;}
.ls36{letter-spacing:4.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.354663pt;}
._1{width:2.182482pt;}
._4{width:219.157335pt;}
._3{width:227.742736pt;}
._0{width:326.018469pt;}
.fsc{font-size:42.666667pt;}
.fs6{font-size:48.000000pt;}
.fs9{font-size:53.333333pt;}
.fs0{font-size:64.000000pt;}
.fse{font-size:66.666667pt;}
.fsb{font-size:69.333333pt;}
.fs7{font-size:74.666667pt;}
.fs4{font-size:85.333333pt;}
.fs8{font-size:90.666667pt;}
.fs5{font-size:96.000000pt;}
.fsd{font-size:133.333333pt;}
.fs3{font-size:149.333333pt;}
.fs2{font-size:160.000000pt;}
.fsf{font-size:165.333333pt;}
.fsa{font-size:170.666667pt;}
.fs10{font-size:229.333333pt;}
.fs1{font-size:234.666667pt;}
.y0{bottom:0.000000pt;}
.y7f{bottom:3.866030pt;}
.yc6{bottom:11.362478pt;}
.y3{bottom:15.933767pt;}
.y3b{bottom:18.523992pt;}
.y37{bottom:23.726901pt;}
.y95{bottom:28.123993pt;}
.y38{bottom:35.459244pt;}
.y3a{bottom:37.723991pt;}
.y36{bottom:38.126900pt;}
.y35{bottom:52.526899pt;}
.y1{bottom:58.073761pt;}
.y55{bottom:69.495697pt;}
.yb3{bottom:70.660929pt;}
.y34{bottom:78.923375pt;}
.y7b{bottom:86.979502pt;}
.y54{bottom:87.895696pt;}
.yb2{bottom:87.940918pt;}
.y33{bottom:91.883377pt;}
.y2f{bottom:104.440173pt;}
.y32{bottom:104.843374pt;}
.yb1{bottom:105.220907pt;}
.y51{bottom:105.753942pt;}
.y78{bottom:106.179499pt;}
.y53{bottom:111.160034pt;}
.y31{bottom:117.803373pt;}
.y10{bottom:121.038656pt;}
.yb0{bottom:122.500916pt;}
.y77{bottom:125.379499pt;}
.y52{bottom:128.493365pt;}
.y50{bottom:130.080151pt;}
.y30{bottom:130.763372pt;}
.yf{bottom:138.318654pt;}
.yaf{bottom:139.780924pt;}
.y91{bottom:149.272034pt;}
.y12{bottom:149.838654pt;}
.ye{bottom:155.598656pt;}
.yae{bottom:157.060933pt;}
.ya7{bottom:161.899323pt;}
.y2d{bottom:164.521886pt;}
.y8{bottom:166.592041pt;}
.y2e{bottom:167.776301pt;}
.y11{bottom:168.385855pt;}
.yd{bottom:172.878656pt;}
.yad{bottom:174.340937pt;}
.y2c{bottom:177.481885pt;}
.ycc{bottom:178.063436pt;}
.yac{bottom:191.620946pt;}
.yd1{bottom:197.458659pt;}
.yc1{bottom:198.678802pt;}
.ybb{bottom:208.758809pt;}
.y7{bottom:209.792033pt;}
.y2a{bottom:211.240417pt;}
.yab{bottom:211.780950pt;}
.yc5{bottom:220.518799pt;}
.y29{bottom:224.200419pt;}
.yc0{bottom:226.678802pt;}
.yaa{bottom:229.060949pt;}
.y2b{bottom:233.934830pt;}
.yba{bottom:236.758809pt;}
.y28{bottom:237.160416pt;}
.yc4{bottom:240.678802pt;}
.y7e{bottom:241.272863pt;}
.ya9{bottom:246.340950pt;}
.ybf{bottom:246.838806pt;}
.y27{bottom:250.120415pt;}
.ycb{bottom:250.771596pt;}
.y6{bottom:252.992030pt;}
.y7a{bottom:255.447149pt;}
.yb9{bottom:256.918803pt;}
.y7d{bottom:258.706462pt;}
.yb6{bottom:260.838806pt;}
.y26{bottom:263.080414pt;}
.ya8{bottom:263.620950pt;}
.ya6{bottom:268.669881pt;}
.y81{bottom:273.174939pt;}
.ybe{bottom:274.838806pt;}
.y79{bottom:275.447149pt;}
.y7c{bottom:276.140062pt;}
.y90{bottom:277.011780pt;}
.yc3{bottom:280.998810pt;}
.y82{bottom:281.818698pt;}
.yb8{bottom:284.918808pt;}
.ya5{bottom:285.949890pt;}
.ybd{bottom:294.998810pt;}
.yca{bottom:295.411593pt;}
.y25{bottom:300.093358pt;}
.yc2{bottom:301.158808pt;}
.ya4{bottom:303.229899pt;}
.y24{bottom:303.318944pt;}
.y70{bottom:303.721710pt;}
.y68{bottom:303.749359pt;}
.y13{bottom:309.649595pt;}
.y94{bottom:312.772822pt;}
.yb7{bottom:312.918808pt;}
.y6f{bottom:321.289703pt;}
.y67{bottom:321.355754pt;}
.ybc{bottom:322.998810pt;}
.ya3{bottom:323.389913pt;}
.yd0{bottom:328.795898pt;}
.y9d{bottom:335.428253pt;}
.y93{bottom:337.252823pt;}
.y76{bottom:338.646820pt;}
.y6e{bottom:338.857697pt;}
.y66{bottom:338.962148pt;}
.ya2{bottom:340.669917pt;}
.y5b{bottom:341.125173pt;}
.y22{bottom:350.037496pt;}
.y8c{bottom:353.584544pt;}
.y87{bottom:354.450063pt;}
.y75{bottom:356.246816pt;}
.y6d{bottom:356.425690pt;}
.y60{bottom:356.475230pt;}
.y65{bottom:356.568542pt;}
.y5a{bottom:358.725169pt;}
.ya1{bottom:360.829920pt;}
.y92{bottom:361.732824pt;}
.y21{bottom:362.997492pt;}
.y23{bottom:366.251887pt;}
.yc9{bottom:368.119649pt;}
.y8b{bottom:372.784546pt;}
.y86{bottom:373.650065pt;}
.y5f{bottom:373.805125pt;}
.y74{bottom:373.846812pt;}
.y6c{bottom:373.993693pt;}
.y64{bottom:374.174942pt;}
.y20{bottom:375.957492pt;}
.y59{bottom:376.325165pt;}
.ya0{bottom:378.109919pt;}
.yc{bottom:381.919189pt;}
.y1f{bottom:388.917491pt;}
.y5e{bottom:391.405121pt;}
.y6b{bottom:391.561696pt;}
.y63{bottom:391.752207pt;}
.y73{bottom:391.752228pt;}
.y8a{bottom:391.984548pt;}
.y85{bottom:392.850067pt;}
.y58{bottom:393.925161pt;}
.y9f{bottom:395.389921pt;}
.y8f{bottom:404.751526pt;}
.y6a{bottom:409.129700pt;}
.y62{bottom:409.205007pt;}
.y72{bottom:409.205027pt;}
.y5d{bottom:410.113164pt;}
.y89{bottom:411.184545pt;}
.y57{bottom:411.525157pt;}
.y84{bottom:412.050064pt;}
.y9e{bottom:412.669921pt;}
.y5{bottom:414.480957pt;}
.y1d{bottom:417.146408pt;}
.y61{bottom:426.657809pt;}
.y71{bottom:426.657829pt;}
.y69{bottom:426.697701pt;}
.yb{bottom:426.719187pt;}
.y5c{bottom:427.731578pt;}
.y56{bottom:430.184947pt;}
.y88{bottom:430.384544pt;}
.y83{bottom:431.250064pt;}
.y1e{bottom:432.410416pt;}
.y1c{bottom:434.426409pt;}
.y48{bottom:441.209702pt;}
.y1b{bottom:451.706409pt;}
.y4{bottom:457.680954pt;}
.y44{bottom:460.602773pt;}
.ycf{bottom:461.305501pt;}
.y47{bottom:461.369705pt;}
.yc8{bottom:463.995870pt;}
.y9c{bottom:469.558777pt;}
.y3e{bottom:470.869436pt;}
.ya{bottom:471.519185pt;}
.y41{bottom:472.762217pt;}
.y4c{bottom:474.932638pt;}
.y43{bottom:477.882772pt;}
.y46{bottom:481.529709pt;}
.y9b{bottom:486.838786pt;}
.y3d{bottom:488.149437pt;}
.y40{bottom:490.042219pt;}
.y42{bottom:495.162773pt;}
.y19{bottom:495.314550pt;}
.y1a{bottom:498.568944pt;}
.y45{bottom:501.689709pt;}
.y9a{bottom:504.118795pt;}
.y3c{bottom:505.429437pt;}
.y3f{bottom:507.322219pt;}
.y18{bottom:508.274549pt;}
.y96{bottom:508.957184pt;}
.y9{bottom:516.319191pt;}
.y4b{bottom:519.732635pt;}
.y99{bottom:524.278793pt;}
.y8e{bottom:532.491170pt;}
.y98{bottom:541.558797pt;}
.yce{bottom:549.890859pt;}
.y16{bottom:551.393077pt;}
.y97{bottom:558.838796pt;}
.y15{bottom:564.353078pt;}
.y4a{bottom:564.532641pt;}
.y17{bottom:564.727473pt;}
.ycd{bottom:578.690857pt;}
.y14{bottom:578.897078pt;}
.y80{bottom:584.116264pt;}
.y4f{bottom:597.373357pt;}
.yb5{bottom:614.699722pt;}
.y39{bottom:621.605400pt;}
.y2{bottom:629.789439pt;}
.yc7{bottom:632.532216pt;}
.y49{bottom:637.739726pt;}
.y4d{bottom:639.040024pt;}
.y8d{bottom:640.056519pt;}
.y4e{bottom:660.773356pt;}
.yb4{bottom:660.779729pt;}
.h10{height:30.625000pt;}
.h8{height:34.453125pt;}
.ha{height:38.281250pt;}
.h1{height:45.937500pt;}
.hd{height:46.625000pt;}
.h12{height:47.851562pt;}
.he{height:50.476562pt;}
.h7{height:53.593750pt;}
.h5{height:61.250000pt;}
.h9{height:65.078125pt;}
.h6{height:65.250000pt;}
.h14{height:68.906250pt;}
.hf{height:69.890625pt;}
.h11{height:95.703125pt;}
.h4{height:107.187500pt;}
.h3{height:114.843750pt;}
.h13{height:118.671875pt;}
.hb{height:136.416667pt;}
.h2{height:159.729167pt;}
.h15{height:164.609375pt;}
.hc{height:170.958333pt;}
.h0{height:720.000000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x22{left:36.894007pt;}
.xa3{left:53.907756pt;}
.x32{left:68.456640pt;}
.x50{left:76.191910pt;}
.x23{left:77.931477pt;}
.x2b{left:81.098103pt;}
.x2a{left:82.681436pt;}
.x24{left:84.348143pt;}
.x59{left:85.876502pt;}
.x29{left:87.264769pt;}
.x35{left:90.086418pt;}
.x36{left:91.753085pt;}
.x28{left:93.181477pt;}
.x7b{left:95.167989pt;}
.x4e{left:106.880005pt;}
.x58{left:108.693171pt;}
.x20{left:113.773024pt;}
.x26{left:116.356359pt;}
.x1f{left:118.106358pt;}
.x2c{left:121.023065pt;}
.x21{left:124.356358pt;}
.x27{left:129.939692pt;}
.x7c{left:131.359884pt;}
.x25{left:146.607384pt;}
.x30{left:149.417274pt;}
.x2f{left:154.333941pt;}
.x2e{left:155.917274pt;}
.x2d{left:160.500608pt;}
.x31{left:164.083941pt;}
.xa5{left:180.449748pt;}
.xa1{left:187.417603pt;}
.xa2{left:190.162028pt;}
.x5b{left:199.469838pt;}
.x37{left:201.274925pt;}
.x39{left:207.941592pt;}
.x5d{left:211.619840pt;}
.x38{left:213.108259pt;}
.x5a{left:218.919896pt;}
.x5c{left:220.419840pt;}
.x51{left:225.533228pt;}
.x52{left:230.666561pt;}
.x4{left:233.144775pt;}
.x92{left:247.588552pt;}
.x6{left:252.152344pt;}
.x8{left:256.036685pt;}
.x9{left:267.536685pt;}
.x7{left:270.036685pt;}
.x4c{left:291.618958pt;}
.xa4{left:297.074910pt;}
.x3a{left:315.213544pt;}
.xa0{left:316.754557pt;}
.x3c{left:327.296878pt;}
.x3b{left:332.463544pt;}
.x60{left:337.326679pt;}
.x1{left:339.071452pt;}
.x3{left:343.113485pt;}
.x5e{left:344.810015pt;}
.x2{left:354.466838pt;}
.x9f{left:357.309408pt;}
.x5f{left:360.076681pt;}
.x87{left:363.081874pt;}
.x86{left:364.831874pt;}
.x8b{left:371.785543pt;}
.x4d{left:373.533244pt;}
.xa{left:377.016869pt;}
.x91{left:380.465413pt;}
.xb{left:382.183535pt;}
.x53{left:403.066579pt;}
.x54{left:412.316584pt;}
.x3d{left:434.907921pt;}
.x33{left:441.416687pt;}
.x4f{left:451.586670pt;}
.x61{left:453.946672pt;}
.x65{left:457.246613pt;}
.x63{left:458.746615pt;}
.x64{left:463.729947pt;}
.x66{left:466.996615pt;}
.x62{left:472.213338pt;}
.xc{left:486.080345pt;}
.x89{left:488.985779pt;}
.xd{left:496.830345pt;}
.x8a{left:499.461365pt;}
.x5{left:507.946045pt;}
.x88{left:521.834735pt;}
.x85{left:529.392904pt;}
.x3e{left:548.590538pt;}
.x56{left:553.213338pt;}
.x55{left:557.346671pt;}
.x34{left:563.250020pt;}
.x3f{left:569.173871pt;}
.x69{left:583.226672pt;}
.x67{left:584.593340pt;}
.x6b{left:589.926671pt;}
.x6a{left:592.443339pt;}
.x68{left:594.710007pt;}
.xf{left:603.893822pt;}
.x10{left:614.643822pt;}
.xe{left:623.560488pt;}
.x94{left:673.583201pt;}
.x97{left:679.389191pt;}
.x40{left:683.945618pt;}
.x41{left:689.028951pt;}
.x57{left:690.759896pt;}
.x95{left:693.402860pt;}
.x96{left:695.225777pt;}
.x93{left:699.637235pt;}
.x6d{left:701.556585pt;}
.x6c{left:705.689864pt;}
.x11{left:713.207339pt;}
.x6e{left:718.489916pt;}
.x8c{left:722.890757pt;}
.x12{left:725.124006pt;}
.x13{left:729.290672pt;}
.x90{left:738.466927pt;}
.x8e{left:754.703985pt;}
.x42{left:796.800906pt;}
.x44{left:807.884239pt;}
.x43{left:809.884239pt;}
.x9b{left:820.826853pt;}
.x98{left:824.495473pt;}
.x14{left:834.187482pt;}
.x9a{left:838.117215pt;}
.x7f{left:841.538778pt;}
.x16{left:843.937482pt;}
.x15{left:845.937482pt;}
.x99{left:851.820992pt;}
.x8d{left:857.263265pt;}
.x6f{left:862.516642pt;}
.x70{left:864.016642pt;}
.x7e{left:865.538778pt;}
.x72{left:873.866699pt;}
.x71{left:884.016698pt;}
.x8f{left:894.796549pt;}
.x80{left:897.372111pt;}
.x7d{left:911.366618pt;}
.x45{left:913.511030pt;}
.x46{left:930.594363pt;}
.x17{left:950.973615pt;}
.x18{left:961.806948pt;}
.x9d{left:967.710480pt;}
.x9c{left:969.966339pt;}
.x82{left:987.572550pt;}
.x81{left:1005.322550pt;}
.x9e{left:1007.445501pt;}
.x74{left:1010.626424pt;}
.x84{left:1018.239217pt;}
.x73{left:1020.876424pt;}
.x83{left:1023.989217pt;}
.x48{left:1028.761192pt;}
.x47{left:1030.177859pt;}
.x75{left:1037.376424pt;}
.x19{left:1055.231265pt;}
.x1a{left:1063.564598pt;}
.x1b{left:1073.231265pt;}
.x1e{left:1103.761500pt;}
.x77{left:1139.716675pt;}
.x49{left:1149.210813pt;}
.x79{left:1153.536550pt;}
.x76{left:1155.716675pt;}
.x4b{left:1162.408730pt;}
.x4a{left:1164.017454pt;}
.x1c{left:1183.211408pt;}
.x1d{left:1187.878075pt;}
.x7a{left:1192.553215pt;}
.x78{left:1198.633341pt;}
}
